Subject: [PATCH] gnu: Add qtwebengine.

From: Brendan Tildesley <[email-masked]>
Date: Thu, 25 Jul 2019 00:06:02 +1000

I was able to apply this patch and succeeded in building qtwebengine. I
then tried to add  it as a dependency to python-pyqt and build it, but I
get this error:

sip/QtPrintSupport/qprinter.sip:28:22: fatal error: qprinter.h: No such
file or directory

It sounds like some simple search path error. Anyone know how that can
be fixed?